.HeaderBarTab{
    height: 25pt;
    background-size:contain;
    line-height:20pt;
    padding-top:5pt;
    font-size:10pt;
    font-family:Microsoft YaHei;
}
.HeaderBarTab + td img {
    height:25pt;
}
.HeaderMainTitle
{
  font-family: STHupo,Microsoft YaHei;
  font-weight: 400 !important;
  letter-spacing: 5pt;
  font-size:22pt !important
}
#main{
background-color:rgb(218, 237, 226);
}
#leftmenu
{
 background-color:rgba(225, 247, 180, 0.951961);
 font-family:Microsoft YaHei !important;
}
body
{
background-color:rgb(119, 196, 211);
}
#top{  overflow: hidden;}